Bug 1573651 - SELinux is preventing (ostnamed) from 'remount' accesses on the sistema de archivos .
Summary: SELinux is preventing (ostnamed) from 'remount' accesses on the sistema de ar...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:89b4308c1bb6e22c11902f513da...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 21:08 UTC by Pablo del Campo
Modified: 2018-11-30 22:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 22:50:18 UTC
Type: ---


Attachments (Terms of Use)

Description Pablo del Campo 2018-05-01 21:08:05 UTC
Description of problem:
plug a HDD Samsung S2 as do it always...after upgrade from F26 to 27
SELinux is preventing (ostnamed) from 'remount' accesses on the sistema de archivos .

*****  Plugin catchall (100. confidence) suggests   **************************

Si cree que de manera predeterminada se debería permitir a (ostnamed) el acceso remount sobre   filesystem.     
Then debería reportar esto como un error.
Puede generar un módulo de política local para permitir este acceso.
Do
permita el acceso temporalmente ejecutando:
# ausearch -c '(ostnamed)' --raw | audit2allow -M mi-ostnamed
# semodule -X 300 -i mi-ostnamed.pp

Additional Information:
Source Context                system_u:system_r:init_t:s0
Target Context                system_u:object_r:public_content_t:s0
Target Objects                 [ filesystem ]
Source                        (ostnamed)
Source Path                   (ostnamed)
Port                          <Desconocido>
Host                          (removed)
Source RPM Packages           
Target RPM Packages           
Policy RPM                    <Desconocido>
Selinux Enabled               True
Policy Type                   targeted
Enforcing Mode                Enforcing
Host Name                     (removed)
Platform                      Linux (removed) 4.16.5-200.fc27.x86_64 #1 SMP Fri
                              Apr 27 19:05:44 UTC 2018 x86_64 x86_64
Alert Count                   9
First Seen                    2018-05-01 12:52:03 -03
Last Seen                     2018-05-01 18:03:46 -03
Local ID                      2a8dfcfe-7896-4755-a305-6c1bfffb9022

Raw Audit Messages
type=AVC msg=audit(1525208626.781:246): avc:  denied  { remount } for  pid=3597 comm="(ostnamed)" scontext=system_u:system_r:init_t:s0 tcontext=system_u:object_r:public_content_t:s0 tclass=filesystem permissive=0


Hash: (ostnamed),init_t,public_content_t,filesystem,remount


Additional info:
component:      selinux-policy
reporter:       libreport-2.9.3
hashmarkername: setroubleshoot
kernel:         4.16.5-200.fc27.x86_64
type:           libreport

Comment 1 Ben Cotton 2018-11-27 14:24:39 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2018-11-30 22:50:18 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.